Results 1 to 2 of 2

Thread: suse 11.2 and skype 2.1.0.81

  1. #1

    Angry suse 11.2 and skype 2.1.0.81

    Skype don't start and issue error:
    skype: symbol lookup error: /usr/lib/libQtGui.so.4: undefined symbol: _ZNK17QVariantAnimation10metaObjectEv
    How can I solve this?

    libQtGui.so.4 are installed under the package libqt4-x11 (64 and 32 - both present)

    saftoiu

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,861

    Default Re: suse 11.2 and skype 2.1.0.81

    Two days ago I installed Skype and I started to folloow this: Skype HOWTO - openSUSE
    I had some problems interpreting the line
    Code:
    su -c 'zypper install libqt4 libqt4-x11 libqt4-dbus-1 libsigc++2'
    I did use YaST > Software Management and libqt4 and libqt4-x11 were allread installed (from OSS). libqt4-dbus-1 was not to be found. so I did nothing here.

    I installed Skype as shown in the Howto and it works.
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •